<?php

if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Получаем данные из формы
    $articulos = $_POST['articulo'];
    $descripciones = $_POST['descripcion'];
    $cantidades = $_POST['cantidad'];
    $precios = $_POST['precio'];
    $totales = $_POST['total'];

    // Выводим полученные данные
    echo "<h2>Artículos Enviados</h2>";
    echo "<table>";
    echo "<tr><th>de artículo #</th><th>Descripción</th><th>Cant(t)</th><th>Precio</th><th>Precio total</th></tr>";
    for ($i = 0; $i < count($articulos); $i++) {
        echo "<tr>";
        echo "<td>".$articulos[$i]."</td>";
        echo "<td>".$descripciones[$i]."</td>";
        echo "<td>".$cantidades[$i]."</td>";
        echo "<td>".$precios[$i]."</td>";
        echo "<td>".$totales[$i]."</td>";
        echo "</tr>";
    }
    echo "</table>";
} else {
    echo "Ошибка: Данные не были отправлены методом POST.";
}

?>
